Subject: FW: Roles & Responsibilities Chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 09:46:16 -0800 (PST)

Dan - we prepared this high level chart on responsibilities, and I think an update session was scheduled late last week, but was cancelled due to all of the confusion/ ancicipation of the Dynegy deal

I will have blanca work with Esmerelda to get You and Evan and I back together for 15 minutes to go thru this chart

Beth

 -----Original Message-----
From: 	Carrizales, Blanca  
Sent:	Tuesday, November 06, 2001 5:14 PM
To:	Apollo, Beth; Hughes, Evan
Subject:	Roles & Responsibilities Chart

Please Let Me Know of Additional Changes.

Blanca Carrizales
713.345.7688
[email-masked]
Assistant to Beth Apollo
Enron Net Works
Energy Operations